Subject: Re: CCL:experiment of H-bond strength in solution

From: Rick Venable <[email-masked]>
Date: Tue, 20 Mar 2001 11:11:11 -0500

Here's a topical reference:

Dynamics of Water Molecules in Aqueous Solvation Shells
Kropman, MF and Bakker, HJ
Science v. 291, no. 5511; pp. 2118-2120 (16 Mar 2001)

It's an experimental paper examining solvation of halide ions using
an IR technique with measurement times on the femtosecond scale.

On Mon, 19 Mar 2001, water Miller wrote:
> I can imagine someone may have been sick of such
> discussions away from the topic, however, it's still
> related, and the only problem could be that the title
> wasn't changed... 
> 
> The real problem could be almost no experimental
> evidence available, at lease for those listers who
> know how to use email and are kind rnough to share
> their knowledge with others :-)...
> 
> 
> Water Miller
> 
> 
> >From: Richard Wood <[email-masked]>
> >To: [email-masked]
> >Subject: CCL:experiment of H-bond strength in
> solution
> 
> >Jordi Villa wrote:
> 
> >> because at the end of the original message the
> >>author asked about how
> >> to simulate them. Please, read the messages before
> >implying anything.
> 
> >I wasn't the one doing the implying.
> 
> >The following is from the ORIGINAL post.
> 
> >=========================================
> >Dear all,
> 
> >Since it's well-known that the H-bond strength will
> be
> >highly weaken in solution, compared with that in gap
> >phase, I am curious if there is any experimental
> >evidence or hint available.
> >=========================================
> 
> >Notice the words "theoretical" or "calculated" are
> not >anywhere
> >to be seen.
> >
> >Richard
> 
> --
> >Richard L. Wood, Ph. D.
> >Physical/Computational Chemist
> >Post-doctoral Associate
> >Cornell University, Ithaca, NY 14853
> 
> --- Richard Wood <[email-masked]> wrote:
> > Hi all
> > 
> > I thought that the subject of this posting was the
> > "experimental H-bond
> > strength in solution"?
> > If so, why does everyone cite theoretical
> > papers/methods/results?
> > 
> > Richard--
> > Richard L. Wood, Ph. D.
> > Physical/Computational Chemist
> > Post-doctoral Associate
> > Cornell University, Ithaca, NY 14853

=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=
Rick Venable
FDA/CBER/OVRR Biophysics Lab
1401 Rockville Pike    HFM-419
Rockville, MD  20852-1448  U.S.A.
(301) 496-1905   [email-masked]
ALT email:  [email-masked]
=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=